/*
 Theme Name:   Collegian Media Group
 Description:  Vernissage Child Theme
 Template:     vernissage
*/

/* Stuff for slides */

#slidecaption {
	line-height: 1.75;
	font-size:1em;
	padding-left:20px;
	padding-right:20px;
	max-width: 800px;
	background-color: rgba(100,100,100,.5);
}
#slidecaption p {
	padding-bottom: 0;
	text-transform: none;
}
#slideauthor {
	text-align: right;
	font-size: 1em;
}
#slideauthor a {
	color:white;
}
#slidecaptiontext {
	font-size: 1.5em;
}

@media screen and (max-width: 810px) {
	#slidecaption {
		font-size: 1em !important;
		line-height: 1.75 !important;
		max-width: 83.7%;
	}
}

@media screen and (max-width: 720px) {
	#slidecaption {
		font-size: 1em !important;
		line-height: 1.75 !important;
		max-width: 83.7%;
	}
}

/* end stuff for slides */

/* Change font to Roboto */
h1, h2, h3, h4, h5, h6, p, li, a {
	font-family: 'Roboto', sans-serif;
}

/* Get rid of the capitalization/justification */
.home-teaser {
	text-transform: none;
	text-align: left;
	padding: 20px;
}

/* Get rid of the menu at the top of the content page */
#filter {
	height: 0px;
	visibility: hidden;
	margin-bottom:0px;
}

/* Add right padding to the pages */
#left.inner-content {
	padding: 0 25px 25px 25px;
}

/* Begin fix of pages to fit 100% */

@media screen and (min-width: 941px) {
	.inner-content {
		width: 800px;
	}
}

@media screen and (max-width: 940px) {
	.inner-content {
		width: 650px;
	}
}

@media screen and (max-width: 720px) {
	.inner-content {
		width: 450px;
	}
}

@media screen and (max-width: 510px) {
	.container, .content {
		width: 95%;
	}
	.inner-content {
		width:90%;
		margin-left: 2.5%;
		margin-right: 2.5%;
	}
}
/* End fix for pages to fit 100% */

/* Fix for shopping cart page's weird toggles */
#shipping_method li input, .payment_methods li input {
	width: auto;
}
.product-quantity.buttons_added input, .quantity.buttons_added input {
	padding: 0 !important;
}
input::-webkit-inner-spin-button {
    opacity: 0;
}
/* End fix for weird shopping cart issues */

/* Fix for Product Page */
#tab-description h2 {
	height:0;
	visibility: hidden;
	margin-bottom: 0;
}
#book-embed {
	width: 100%;
	height: 600px;
}
/* end Fix for Product Page */

/* Fix for Archive Page */
.orderby { 
   display: none;
}
.woocommerce-result-count {
  margin: 0;
  padding: none;
  display: none;
}
/* More archive page fixes in functions.php */
/* end Fix for Archive Page */

/* Fix for 'portfolio' page */
.kk-overlay {
	background: none;
}
/* end Fix for 'portfolio' page */

/* removing Full Screen Button */
#hideall {
	display: none;

}
/* end remove Full Screen Button */

/* stuff for notification bar */
#wnb-bar {
border-bottom: 0px;
min-height: 25px;
line-height: 25px;
}
/* end stuff for notification bar */

/* stuff for homepage popup */
.modal-dialog {
  width: 800px;
  max-width: 97% !important;
  margin: 40px auto !important;
}
/* end stuff for homepage popup */

.logo > a > img {
    max-width: 245px;
}

.logo > a {
border-bottom: none;
}

.top-bg {
height: 10px;
}

@media screen and (max-width: 510px) {
.inner-content {
width: 83%;
}
}

.photonic-flickr-image img, .photonic-picasa-image img, .photonic-500px-image img, .photonic-smug-image img, .photonic-instagram-image img, .photonic-zenfolio-image img {
	opacity: 1 !important;
	filter: alpha(opacity-100) !important;
}

.photonic-flickr-image a:hover img, .photonic-picasa-image a:hover img, .photonic-500px-image a:hover img, .photonic-smug-image a:hover img, .photonic-instagram-image a:hover img, .photonic-zenfolio-image a:hover img {
	opacity: .75 !important;
}


/* Fix for navbar being too wide */
@media screen and (max-width: 985px) {
.mobile-menu {
    display: block;
}
}

@media screen and (max-width: 985px) {
.main-nav .menu {
    display: none;
}
}
/*end Fix for navbar being too wide */

/* hide save cart button */

.cxecrt-button-holder {
	display: none;
}

/* end hide save cart button */

/* Fix for Date on posts */
.blog-post-date {margin: 5px 0;}